includefilename = "asset\\composition\\AIScript\\LordAICommon.lua"
includefilename = SYSTEM.RelativeToAbsolutePath( includefilename )
dofile( includefilename )
includefilename = "asset\\composition\\AIScript\\test_helper.lua"
includefilename = SYSTEM.RelativeToAbsolutePath( includefilename )
dofile( includefilename )
--******************************************************************
-- Normal                                                           
--******************************************************************


function Only_Patrol_Update_Normal( AILUATable )
	 
end
--******************************************************************
-- General                                                          
--******************************************************************
function Only_Patrol_AI_Init( AILUATable )
	AILUATable.State = "normal"
	
end

function Only_Patrol_AI_Update( AILUATable )
	ARMY.SetBehavior(AILUATable.myArmyID, "Wander")
end